<?php
$dalTablebank_accounts = array();
$dalTablebank_accounts["id"] = array("type"=>3,"varname"=>"id", "name" => "id");
$dalTablebank_accounts["bank"] = array("type"=>200,"varname"=>"bank", "name" => "bank");
$dalTablebank_accounts["account_number"] = array("type"=>200,"varname"=>"account_number", "name" => "account_number");
	$dalTablebank_accounts["id"]["key"]=true;

$dal_info["test2_at_localhost__bank_accounts"] = &$dalTablebank_accounts;
?>